body { 	margin: 0px; font-family:  tahoma; }
#page {  margin: 0px; border-top: 60px solid #A2B3A3; min-height: 5px; background-color: #eaeaea; width: 100%; }
* html .header { height: 100px; }
.header img { float: left; vertial-align: middle; }
.header { min-height: 100px; }
.header h1 { padding-top: 10px; padding-left:110px; letter-spacing: -3; margin: 0; }
.header h2 { letter-spacing: -2; margin: 0px; }
#content { position: absolute; top: 7px; left: 0px; width: 90%; min-height: 200px; background-color: #fff; }
.frame { border-right: 1px solid #ACB3A2; border-left: 0px solid #808080;}
.frameInner { margin: 5px;}
.bodyInner { margin: 15px;}
.bar { min-height: 10px;}
.barTall { min-height: 20px;}
.padding { padding: 10px; }
.c1 { color: #E7FFE8 }
.c2 { color: #A2B3A3 }
.c3 { color: #F6FFE8 }
.c4 { color: #808080 }
.c5 { color: #000000 }
.c6 { color: #FFFFFF }
.bc1 { background-color: #FAFAFA }
.bc2 { background-color: #A2B3A3 }
.bc3 { background-color: #F6FFE8 }
.bc4 { background-color: #808080 }
.bc5 { background-color: #000000 }
.bc6 { background-color: #FFFFFF }
.graybottom { border-bottom: 5px solid #eaeaea; }
.graytop { border-top: 5px solid #eaeaea; border-right: 1px solid #808080;}
#left { float: left; width: 180px; }
#left2 { float: left; width: 180px; }
#right2 p { text-align: justify; }
#right2 {  margin-left: 420px;}
#right2 h1 { display: block; border-bottom: 1px solid #808080; margin: 0; font-size: 150%; padding-left: 15px;}
#right2 h2 { margin: 0; font-size: 100%; padding-left: 15px;}
#right2 h2, #right h3, #right h4 { font-size: 99%; padding-left: 15px;}
#right2 blockquote { padding-left: 20px; border-left: 5px solid #808080;}
#right p { text-align: justify; }
#right {  margin-left: 220px;}
#right h1 { display: block; border-bottom: 1px solid #808080; margin: 0; font-size: 150%; padding-left: 15px;}
#right h2 { margin: 0; font-size: 100%; padding-left: 15px;}
#right h2, #right h3, #right h4 { font-size: 99%; padding-left: 15px;}
#right blockquote { padding-left: 20px; border-left: 5px solid #808080;}
.bigfont { font-size: 120%; }
.smallfont { font-size: 90%; }
.nav { margin-left: 15px; padding: 2px;}
#menu ul { margin: 0; padding: 0; }
#menu ul li { list-style: none; }
#menu ul li a { display: block; border-left: 10px  solid #fff; letter-spacing: +1;}
#menu ul li a:hover { display: block; border-left: 10px  solid #fff; letter-spacing: +1;}
#left2 h1 { display: block; margin: 0; font-size: 140%;}
#left2 h2 { margin: 0; font-size: 90%;}
#left2 h2, #left h4 { font-size: 80%; }
#left h1 { display: block; margin: 0; font-size: 140%;}
#left h2 { margin: 0; font-size: 90%;}
#left h2, #left h4 { font-size: 80%; }
.nav ul { padding-left: 0px; margin: 0px;}
.nav ul li { font-size: 90%; display: inline; padding-right: 15px; padding-left: 2px; }
.nav a.active { text-decoration: none; border-bottom: 7px solid #fff; }
.nav a { text-decoration: none; border-bottom: 1px solid #A2B3A3; }
.nav a:hover { text-decoration: none; border-bottom: 7px solid #A2B3A3; }
.nomark { text-decoration: none; color: #808080;}
div.thin { height: 5px; }
.scroller { width: 180px; height: 250px; overflow: auto; border: 1px solid #eaeaea; margin: 2px; padding: 5px; }
#left ul { margin: 0; padding: 3px; list-style:none; }
.scroller ul { padding-left: 0px; margin: 0px; }
.scroller ul li { font-size: 90%; padding-right: 15px; padding-left: 2px; margin-bottom: 5px; border-bottom: 1px solid #eaeaea; }
.scroller a { text-decoration: none; }
a { color: inherit; }
a:visited { color: inherit; }
a:hover { color: inherit; }
.screenshot { border: 1px solid #eaeaea; float: right; margin: 2px; padding: 2px }
h3 { clear: right; }
#sponsor { padding-left: 15px;}
* html #left a { color: #A2B3A3; }
* html #right  a { color: #808080; }
* html #right2 a { color: #808080; }